{
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2018-12-24 19:48:09 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2018-12-24 19:49:59 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2018-12-24 19:47:29 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2018-12-24 19:47:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2018-12-24 19:38:36 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2018-12-24 19:38:36 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2018-12-24 19:40:02 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2018-12-24 19:38:36 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_red_flower": "2018-12-24 19:42:57 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_at_least_9_wheat": "2018-12-24 19:50:00 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2018-12-24 19:38:36 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "carrot": "2018-12-24 19:47:29 +0400"
    },
    "done": false
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "wheat": "2018-12-24 19:50:15 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2018-12-24 19:38:36 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2018-12-24 19:38:36 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/hay_block": {
    "criteria": {
      "has_at_least_9_wheat": "2018-12-24 19:50:00 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2018-12-24 19:38:52 +0400",
      "minecraft:mountains": "2018-12-24 19:44:31 +0400",
      "minecraft:taiga": "2018-12-24 19:41:48 +0400",
      "minecraft:taiga_hills": "2018-12-24 19:41:55 +0400",
      "minecraft:beach": "2018-12-24 19:42:31 +0400",
      "minecraft:dark_forest": "2018-12-24 19:43:38 +0400",
      "minecraft:river": "2018-12-24 19:38:46 +0400",
      "minecraft:wooded_hills": "2018-12-24 19:39:36 +0400",
      "minecraft:plains": "2018-12-24 19:37:29 +0400"
    },
    "done": false
  }
}